### Method

# EBackend Cache dup_revision

since: 3.26

#### Declaration [src]

    gchar*
    e_cache_dup_revision (
      ECache* cache
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: `gchar*`

A revision of the whole `cache`. This is meant to be used by the descendants. Free the returned pointer with g_free(), when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.